
.postBox {overflow: hidden;margin-bottom: 25px;border-bottom: 1px solid #DDDDDD;}
.postBox .post {width: 260px;float:left;border-bottom: none !important;}
.postBox .post:first-child {border-right: solid 20px #FFFFFF;}
.postBox .post * {max-width: 260px !important; height: auto;}
.postBox .post .title {overflow: hidden;}
.postBox .wp-caption {max-width: 260px !important;}
.postBox h2 {line-height: 1.1;}

